from django.conf.urls import url
from django.contrib.auth.decorators import login_required
import minecraft_manager.external.views as external

urlpatterns = [
    url(r'^apply/$', external.Apply.as_view(), name="external-apply"),
    url(r'^ticket/$', external.Ticket.as_view(), name="external-ticket"),
    url(r'^stats/$', external.Stats.as_view(), name="external-stats"),
    url(r'^stats/player/$', external.StatsPlayer.as_view(), name="external-stats-player"),
]
